package com.supervision.vo.session;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
public class FinishSessionVO {

    @ApiModelProperty("会话ID")
    private String sessionId;

    @ApiModelProperty("会话评分(1满意 2不满意,3未评估)")
    private Integer sessionScore;

    @ApiModelProperty("答非所问historyId")
    private List<String> irrelevantAnswerHistoryId;

    @ApiModelProperty("信息错误historyId")
    private List<String> errorAnswerHistoryId;

    @ApiModelProperty("其他historyId")
    private List<String> otherAnswerHistoryId;


}
